#branding {
    position: relative;
}
#nav-global {
	position: relative;
	top: 0;
}
#nav-meta {
    right: 0;
    width: 100%;
    padding-right: 32px;
    z-index: 350;
}
#nav-global #nav-global-box #menu {
    position: relative;
}
#nav-global #nav-global-box #menu-box {
    width: auto;
}
#branding #branding-box, 
#main>.fullWidthBox>DIV, 
#faq #main>DIV, 
#wrapper>#social-sharing-box>#social-sharing, 
#site-info #site-info-box, 
.com4cols, 
#main>.back, 
.boilerplate, 
#main>.fullWidthBox>.photo-index, 
#main>.fullWidthBox>DIV.newsletter, 
#search #flyout-nav-sec-search-box>FORM, 
#nav-meta DIV.child>DIV, 
#main > .fullWidthBox > DIV.planetFeed {
    width: auto;
}
.com2cols {
	padding: 0;
	margin: 0;
}
#nav-meta DIV.child {
	position: absolute;
	left: 0;
	right: 0;
}
#nav-global #nav-global-box DIV.child {
    position: absolute;
}